.carousel-wrap {
  margin: 40px auto;
  padding: 0 5%;
  width: 80%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}
.inner-owl{
  background-color: white;
}
.inner-owl p{
  font-size: 14px;
    color: black;
    margin: auto;
    width: 90%;
    text-align: justify;
    letter-spacing: 0px;
    word-spacing: 0px;
}
.inner-owl h4{
  text-align: center;
  color: #ed1c24 !important;
  font-weight: bold;
      font-size: 16px;
    padding-top: 19px;



}
.inner-owl button{
  margin-bottom: 12px;
  padding: 6px 14px !important;
  font-size: 14px;
}

.als a{
  font-weight: bold;
  color: black;
  font-size: 14px;
}

.as{
  float: right;
}
.as button{
  font-size: 24px;
}
.ap button{
  font-size: 24px;
}
.ap{
  float: left;
}

.alaaa a{
    color: black !important;
    font-weight: bold;
    font-size: 14px
}
.dropdown-menu1{
       width: 1221px !Important;
    margin: 10px -511px 0 !important;
}
.header_nav > li > a:hover{
    color: #ed1c24 !important;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: yellow !Important;
}

.ad2 a{
        color: black;
    font-size: 18px;
}

.canada{
    display:none;
}
@media screen and (max-width: 768px){

.as{
  float: left;
}
.dropdown-menu1 {
    width: 601px !Important;
    margin: 2px -5px 0 !important;
}
.mkl{
 height: 110px;
    overflow: scroll; 
    background-color:white !important;
}
.mkl ul li a{
    color:black !important;
}
}